## Setting TEMP or TMP

### Use

You use the Database Manager to set the environment variables TEMP or TMP. The values you define override the values specified for TEMP or TMP in the configuration file of the Database Manager or the environment.

### Syntax

dbmcli –d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset –raw <variable> <value>

<variable> | Name of the environment variable TEMP | TMP
<value> | Absolute path and name of the directory in which the Database Manager generates temporary files